.blog-header{
    width: 100%;
    font-family: Bukyvede, sans-serif;
    font-size: 6em;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid gray;
}

.blog-subtitle{
    width: 50%;
    font-family: Bukyvede, sans-serif;
    margin-right: auto;
    margin-left: auto;
    font-size: 4em;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid gray;
}

.blog-author{
    width: 100%;
    margin: 2em auto;
    font-size: 2em;
    color: #325443;
}

.blog-wrapper{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
    font-size: 2em;
    color: #325443;
}

a, a>strong, a:hover, a>strong:hover{
    color: #325443;
    text-decoration: none;
}

.blog-body{
    font-size: 2em;
    margin-left: 1em;
}


.blog-image{
    width: 50%;
    float: left;
    margin-right: 1em;
    margin-top: 1em;
}

.blog-video{
    /*width: 70%;*/
    margin-right: auto;
    margin-left: auto;

}

.blog-video>iframe{
    width: 100%;
    max-height: 70vh;
}

@media only screen and (max-width: 801px) {
    .blog-header{
        font-size: 3em;
    }

    .blog-subtitle{
        font-size: 1.5em;
    }

    .blog-wrapper{
        width: 80%;
        font-size: 1.5em;
    }

    .blog-author{
        width: 100%;
        margin: 1em auto;
        font-size: 1em;
        color: #325443;
        text-align: center;
    }

    .blog-body{
        margin-top: 1em;
        font-size: 1.5em;
    }

    .blog-image{
        width: 70%;
        float: none;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .blog-video{
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        max-height: 50vh;
    }
    .blog-video>iframe{
        width: 100%;
        height: 30vh;
    }

}
